R4i RTS 3DS Gateway loader

Discussion in '3DS - Flashcards & Custom Firmwares' started by theframe8, Jan 20, 2015.

  1. theframe8
    OP

    theframe8 Newbie

    Newcomer
    2
    0
    Jan 20, 2015
    Hi there

    Have been looking through the threads today about the new Gateway version that enables 3DS roms to work up to 9.2. I was wondering if it was possible to use this on the R4i RTS 3DS card seen here (http://www.r4ds-dsi.co.uk/r4i-gold-3ds-rts-card-for-nintendo-3ds-v90020dsi-v145_p695.html)

    Apologies if this is dumb or naive but I have this card currently for running DS roms on my 2DS and was just wondering if I can continue to use this and run the Gateway loader, or I would need to just invest in the new Gateway card.

    Thanks in advance for any advice
     
  2. reprep

    reprep GBAtemp Advanced Fan

    Member
    934
    302
    Jul 5, 2012
    you don't need to run gateway loader on a DS flashcard on 2DS or any 3ds if you use the web exploit. So just red gateway card will be enough and you can continue to use your R4 for DS games.
     
    Margen67 likes this.
  3. mb2010

    mb2010 Advanced Member

    Newcomer
    63
    19
    Jan 12, 2015

    You'll need a gateway card to play 3ds roms if thats what your asking.
     
  4. theframe8
    OP

    theframe8 Newbie

    Newcomer
    2
    0
    Jan 20, 2015
    That is exactly what I'm asking yes. Didn't know if I had to get a gateway card or if I could just use my existing one. Thanks very much!